Subject: Re: How can I get pine to read my POP mail acount?

From: [email-masked] (J. Casey)
Date: 11 May 1996 03:18:35 GMT

In <[email-masked]>, Ian Russell Ollmann <[email-masked]> writes:
>>In your home directory in linux, there should be a file called .pinerc which 

 Okay, got that. Now what I want to do is check my mail from one account
 using PINE, then later go to my POP server from another account and 
 another computer and find it all still there for replying, filing, etc.

 So, how to I have PINE tell my POP server not to mark my mail received?

 TIA